Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Cancel an active F&B order
curl -X POST https://api.series.hr/fnb/cancel-order/12 \ -H "apikey: YOUR_API_KEY"
{ "success": true, "data": { "WorkspaceId": "a7d5339a-5531-4336-99c6-6f3249c9ac20", "OrderNumber": "12", "Action": "cancel", "Order": { "Id": "1717027200000", "Customer": { "UserId": 714760171, "Username": "builderman", "DisplayName": "Builderman", "AvatarUrl": "https://tr.rbxcdn.com/..." }, "OrderType": "dine-in", "TableNumber": "T1", "OrderNumber": "12", "Items": [], "Status": "cancelled", "ClaimStatus": "not-claimed", "ClaimedBy": null, "Total": 50, "CreatedAt": "2026-04-05T11:30:00.000Z", "CreatedBy": "714760171", "UpdatedAt": "2026-04-05T12:10:00.000Z" } } }
200
400
401
403
404